[SPELLS]
13|Net Wizard|(nw)|NWI|NWI.IDX
14|nEt priest|(np)|NPR|NPR.IDX

[TOPICS]
net Character Classes/Kits|NETPC|NETPC.IDX
net NonWeapon Proficiencies|NNWP|NNWP.IDX
net Rules|NETR|NETR.IDX

[SPECIALS]
Commander|CMDR|CMDR.IDX

[MONSTERS]
9|Net Mon. Compendium|NMC|NMC.IDX

[MITEMS]
1|Potions & Oils|TPO|TPO.IDX
2|Scrolls|TSC|TSC.IDX
3|Rings|TRNG|TRNG.IDX
4|Wands,Rods & Staves|TRSW|TRSW.IDX
5|Misc. Magic|TMMA|TMMA.IDX
6|Armor & Shields|TAS|TAS.IDX
7|Swords|TSWD|TSWD.IDX
8|Misc. Weapons|TMW|TMW.IDX

[EXTERNALS]
Shell to DOS|
Setup|SETUP.EXE

[PRINTERPORT]
LPT1

[PRINTER]
EPSONMX.PRD

[BACKKEY]
196
